/*########################## YAML std. ###########################################*/
@media all {
	* {
		margin: 0;
		padding: 0;
	}
	option {
		padding-left: 0.4em;
	}
	select {
		padding: 1px;
	}
	* html body * {
		overflow: visible;
	}
	body {
		font-size: 100.01%;
		background: #fff;
		color: #6F6F6F;
		 line-height:16px;
		text-align: left;
	}
	div {
		outline: 0 none;
	}
	article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
		display: block;
	}
	fieldset, img {
		border: 0 solid;
	}
	ul, ol, dl {
		margin: 0 0 1em 1em;
	}
	li {
		line-height: 1.5em;
		margin-left: 0.8em;
	}
	dt {
		font-weight: bold;
	}
	dd {
		margin: 0 0 1em 0.8em;
	}
	blockquote {
		margin: 0 0 1em 0.8em;
	}
	blockquote:before, blockquote:after, q:before, q:after {
		content: "";
	}
	.clearfix:after {
		clear: both;
		content: ".";
		display: block;
		font-size: 0;
		height: 0;
		visibility: hidden;
	}
	.clearfix {
		display: block;
	}
	img {
		border: none;
	}
	/*END MEDIA ALL*/
}
/*########################## PRINT.css ###########################################*/
@media print {
	.print {
		position: static;
		left: 0;
	}
	* {
		float: none !important;
	}
	#logo img {
		margin: 0;
		padding: 0;
	}
	#logo {
		display: block;
		margin-bottom: 40px;
	}
	#logo:after {
		margin-top: 40px;
		clear: both;
		content: "Berlin Office: Stephan Braunfels Architekten BDA | Rudi-Dutschke-Strasse 26 | D - 10969 Berlin | Tel: +49 (0)30 25 37 60 - 0 | Fax: +49 (0)30 25 37 60 - 50 | eMail: post@braunfels-architekten.de";
	}
	#leftmaincontent {
		page-break-after: always;
	}
	.noprint, #navigation, #lang, #footer, #TSFE_ADMIN_PANEL_FORM {
		display: none !important;
	}
	/*END PRINT*/
}
/*########################## STYLES / LAYOUT ###########################################*/
@media all {
	html, body {
		height: 100%;
	}
	#space {
		width: 1px;
		height: 50%;
		margin-bottom: -295px;
		float: left;
	}
	body {
		background: #fff;
	}
	#logo {
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	.page_margins {
		width: 900px;
		height: 590px;
		margin: 0 auto;
		position: relative;
		clear: left;
	}
	.page {
		clear: both;
		border: 1px solid silver;
		height: 542px;
	}
	#main {
		margin: 0;
		padding: 0;
		float: left;
		height: 542px;
		width: 580px;
	}
	#logo img {
		float: right;
	}
	#left {
		float: left;
		width: 580px;
		height: 542px;
		overflow: hidden;
		background: transparent url('../img/loader2.gif') center center no-repeat;
	}
	#right {
		height: 460px;
		overflow: hidden;
		background: transparent url('../img/loader2.gif') center center no-repeat;
		width: 280px;
		margin: -460px 0 0 30px;
	}
	#rightcontent {
		margin-left: 580px;
		width: 320px;
		height: 530px;
		color: #6F6F6F;
	}
	#leftcontent {
		display: none;
		background-color: white;
		height: 542px;
	}
	#leftcontent #lefttxtcontent p {
		padding: 0;
		color: #6F6F6F;
	}
	#lefttxtcontent .jspPane {
		margin-left: 4px;
	}
	#lefttxtcontent {
		width: 580px;
		height: 460px;
	}
	#lefttxtcontent	div.csc-textpic div.csc-textpic-single-image img {
		margin-bottom: 20px;
	}
	#lefttxtcontent .csc-default:last-child div.csc-textpic div.csc-textpic-single-image img {
		margin: 0px;
	}
	#lefttxtcontent div.csc-textpic-intext-left div.csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
		margin-right: 30px !important;
	}
	#copyright {
		color: #BFBFBF;
		position: absolute;
		bottom: 33px;
		right: 320px;
		text-align: right;
		z-index: 9999;
	}
	#rightmaincontent {
		display: none;
		background-color: white;
		height: 455px;
	}
	#lefthead {
		padding: 8px 0 0 8px;
		height: 80px;
	}
	#lefthead h1 {
		color: #000;
	}
	#leftmaincontent {
		height: 540px;
		overflow: hidden;
		margin-top: -88px;
	}
	#leftmaincontent #img img {
		position: absolute;
	}
	#info {
		height: 420px;
		overflow: hidden;
		display: none;
		padding: 5px 0 0 9px;
		margin-top: 0;
	}
	#infolength, #info_txt {
		display: inline;
	}
	.info_btn, .slider_btn {
		margin-left: 10px;
	}
	#info_txt {
		position: absolute;
		bottom: 33px;
		left: 5px;
		color: #6F6F6F;
	}
	.back {
		margin-right: 3px;
	}
	.forward {
		margin-left: 3px;
	}
	#info_txt a {
		color: #6F6F6F;
	}
	#info_txt a:hover {
		color: #000000;
	}
	.break {
		padding: 0 2px;
	}
	.displaynone {
		visibility: hidden;
	}
	#leftcontent .csc-textpic-intext-left p {
		padding: 0;
	}
	/******************** LANG / FOOTER *******************/
	#lang, #footer {
		display: inline;
	}
	#lang {
		float: right;
	}
	#lang a {
		padding: 0 3px;
		font-size: 9px;
		display: inline;
		color: #6F6F6F;
	}
	#lang .active, #mobillang .active {
		display: none;
	}
	#footer p, #footer a, #lang p {
		font-size: 9px;
		color: #BFBFBF;
		display: inline;
	}
	#footer a:hover, #footer a:focus, #lang a:hover, #lang a:focus {
		color: #000;
	}
	/********************NAVIGATION*******************/
	#navigation {
		height: 530px;
		overflow: hidden;
		font-weight: bold;
		color: #6F6F6F;
		margin: 10px 0 0 22px;
	}
	#navigation a {
		font-size: 11px;
		font-weight: normal;
	}
	#navigation a, #navigation a:visited {
		color: #6F6F6F;
	}
	#navigation a:focus, #navigation  a:hover, #navigation a:active, #navigation .aktiv, #navigation .aktiv span, #navigation .li1.parent a.nav1, #navigation .li2.parent a.nav2 {
		color: #000;
	}
	#navigation li {
		margin-left: 0;
	}
	#navigation a:hover span {
		color: #000;
	}
	#navigation li {
		list-style-type: none;
	}
	#navigation ul ul {
		position: absolute;
		left: 710px;
		top: 37px;
		display: none;
	}
	#navigation ul ul ul {
		position: absolute;
		left: -122px;
		top: 70px;
		display: none;
	}
	.nav3ul {
		height: 458px;
		overflow: auto;
		width: 290px;
	}
	#rightmaincontent h6, #lefttxtcontent h6 {
		margin: 0;
	}
	#rightcontent b {
		margin-top: 14px;
		display: block;
	}
	.jspPane li {
		margin: 0;
		padding: 0;
	}
	#navigation .jspPane, #right .jspPane {
		margin-left: 4px;
	}
	#navigation ul ul ul ul {
		position: relative;
		display: block;
		margin: 3px 0 10px 0;
		left: 0;
		top: 0;
	}
	.subtitle {/* besonders Men� -> Platz*/
		display: block;
		color: #AAA;
		margin-left: 58px;
	}
	.abstract {/* besonders Men� -> Untertitle*/
		color: #6F6F6F;
		width: 58px;
		float: left;
		display: block;
	}
	.binder .abstract {
		margin-right: 4.7em;
		height: 1.5em
	}
	.binder .subtitle {/* besonders Men� -> Untertitle*/
		margin-left: 6em;
		clear: both;
	}
	.binder .title {

		margin-top: -1.4em;
		display: inline;
	}
	.title {/* besonders Men� -> Seitentitel*/
		clear: left;
		color: #6F6F6F;
	}
	.topblende, .topblendeleft {
		background: transparent url(../img/blender_oben_smal.png) top left repeat-x;
		height: 21px;
		position: absolute;
		top: 105px;
		width: 300px;
		z-index: 50;
		margin-left: 16px;
	}
	.topblendeleft {
		margin: 0;
	}
	.bottomblende, .bottomblendeleft {
		background: transparent url(../img/blender_unten.png) top left repeat-x;
		height: 50px;
		position: absolute;
		bottom: 25px;
		width: 317px;
		z-index: 50;
	}
	#info a.download, #info a.download:visited{
		color: #6F6F6F;
	}
	#info a.download:hover, #info a.download:active{
		color: black;
	}
	/*#########SCROLLFUNKTION UND PFEILE*/
	.jspVerticalBar {
		z-index: 8000;
		position: absolute;
		width: 100%;
		margin-top: 13px;

	}
	.jspContainer {
		
		overflow: hidden;
		position: relative;
	}
	.jspPane {

		padding: 12px 0 50px 0 !important;
		position: absolute;
	}
	.jspTrack, .jspCap {
		display: none;
	}
	.jspVerticalBar .jspArrow {
		display: block;
		height: 20px;
		width: 20px;
		position: absolute;
		top: 430px;
		z-index:8000;
	} 
	#rightcontent .jspArrow{

		top: 428px;
	}
	.jspDisabled {

		visibility: hidden;
	}
	.jspArrowUp, .jspArrowUp:hover {

		position: absolute;
		background: #fff url(../img/scroll_up.gif);
		margin: -10px 0 0 25px;
	}
	.jspArrowDown, .jspArrowDown:hover {

		position: absolute;
		background: #fff url(../img/scroll_dn.gif);
		margin: -10px 0 0 0;
	}
	.nav3ul:focus {
		outline: none;
	}
	/*mobile*/
	#mobilnav {
		height: 55px;
		width: 930px;
		position: relative;
		margin: 0 auto;
		text-align: center;
	}
	#mobilnav a {
		width: 200px;
		border: 1px solid silver;
		line-height: 50px;
		display: inline-block;
		text-align: center;
		font-size: 2.5em;
		border-radius: 0.3em;
		margin: 3px 15px;
		color: #6F6F6F;
	}
	.binder a, .binder2 a {
		color: #656565;
		
	}
	.navbackclick, .navbackclick:hover{background: transparent url('../img/scroll_left_gros2.gif') center right no-repeat;}
	.binder ul, .binder2 ul, .binder3 ul  {
		margin: 0;
		padding: 0;
	}
	.binder li , .binder2 li, .binder3 li  {
		list-style-type: none;
		font-size: 4em !important;
		padding: .1em 1em;
	}

	.binder p {
		margin: 45px 20px 20px 20px;
		border: 1px solid silver;
		border-radius: 0.3em;
		list-style-type: none;
		font-size: 4em;
		padding: .1em 1em;
	}
	.binder p, .binder .header,.binder2 .header,.binder3 .header {
		background: rgb(239,239,239); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,239,239,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(239,239,239,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
		filter: progid :DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	}
	.binder, .binder2, .binder3 {
		display: none;
		float: left;
		width: 247px;
		height: 370px;
		position: absolute;
		overflow: hidden;
	}
	.inhalt3{
		margin: 0 0 0 2em;
		font-size: 3em;
	}
	.inhalt2 h1, .inhalt3 h1{
		font-size: 1.5em;
	}
	.header {
		font-size: 3.5em;
		color: black;
		min-height: 80px;
		padding: 0 1em;
		border: 1px solid silver;
		border-radius: 0.3em;
		margin: 20px;
		text-align: left;
	}
	.additional-block {
		float: left;
		width: 100%;
		height: 370px;
		position: absolute;
	}
	.menu li {
		margin: 20px;
		border: 1px solid silver;
		border-radius: 0.3em;
	}
	.menu li a {
		display: block;
	}
	.binder .has-child {
		background: transparent url('../img/scroll_right_gros2.gif') center right no-repeat;
	}
	.binder .back, .binder2 .back, .binder3 .back  {
		background: transparent url('../img/scroll_left_gros2.gif') center right no-repeat;
		display: block;
		cursor: pointer;
		line-height: 80px;
	}
	.back1{
		display: block;
		cursor: pointer;
		line-height: 80px;
	}
	.binder .headline {
		line-height: 80px;
		display: block;
		background: transparent url('../img/scroll_left_gros2.gif') center right no-repeat;
	}
	a.navbackclick {
		display: block;
		height: 80px;
		margin: 0;
		line-height: 2em;
	}
	#mobillang {
		display: none;
		padding: 10px;
		background-color: white;
		border: 1px solid silver;
		position: absolute;
		z-index: 99999999;
	}
	#mobillang a, #mobillang p {
		font-size: 4em;
		padding: .2em;
		display: inline;
	}

	#logo img{cursor:pointer}
	/*END media screen, projection*/
	
	
	#leftcontent p{
		line-height: 16px;
	}

}


